﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp2.1</TargetFramework>
  </PropertyGroup>

  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|AnyCPU'">
    <OutputPath>..\Website\bin\Debug</OutputPath>
    <NoWarn>1701;1702;1705;1998;NU1701</NoWarn>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.AspNetCore.App" Version="2.1.2" />
    <PackageReference Include="Newtonsoft.Json" Version="11.0.2" />
    <PackageReference Include="Olive" Version="1.0.105" />
    <PackageReference Include="Olive.ApiClient" Version="2.1.73" />
    <PackageReference Include="Olive.Audit" Version="1.0.32" />
    <PackageReference Include="Olive.CSV" Version="1.0.21" />
    <PackageReference Include="Olive.Drawing" Version="1.0.20" />
    <PackageReference Include="Olive.Encryption" Version="2.1.43" />
    <PackageReference Include="Olive.Integration" Version="1.0.7" />
    <PackageReference Include="Olive.Microservices" Version="1.0.33" />
    <PackageReference Include="Olive.Mvc.Security" Version="2.1.46" />
    <PackageReference Include="Olive.Web" Version="2.1.43" />
    <PackageReference Include="PeopleService.HubApi" Version="180701.19.1046" />
    <PackageReference Include="System.Data.SqlClient" Version="4.5.1" />
  </ItemGroup>

  <ItemGroup>
    <Reference Include="Olive">
      <HintPath>..\..\..\Users\ipazo\Documents\Git\Olive\@Assemblies\netstandard2.0\Olive.dll</HintPath>
    </Reference>
    <Reference Include="Olive.Entities">
      <HintPath>..\..\..\Users\ipazo\Documents\Git\Olive\@Assemblies\netstandard2.0\Olive.Entities.dll</HintPath>
    </Reference>
    <Reference Include="Olive.Entities.Data">
      <HintPath>..\..\..\Users\ipazo\Documents\Git\Olive\@Assemblies\netstandard2.0\Olive.Entities.Data.dll</HintPath>
    </Reference>
    <Reference Include="Olive.Entities.Data.SqlServer">
      <HintPath>..\..\..\Users\ipazo\Documents\Git\Olive\@Assemblies\netstandard2.0\Olive.Entities.Data.SqlServer.dll</HintPath>
    </Reference>
  </ItemGroup>
</Project>
